/**
Theme Name: Chris Bain Consulting
Author: Quest Marketing
Author URI: http://wpastra.com/about/
Description: A theme for Chris Bain Consulting
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: chris-bain-consulting
Template: astra
*/

#mysticky-nav .myfixed {
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
#masthead.myfixed .site-logo-img .custom-logo-link img {
    max-width: 220px;
}
.main-header-menu a {
    font-weight: 400;
}

#primary ol {
    margin-left: 40px;
    margin-top: 10px;
}

.ast-footer-overlay {
    padding-top: 1em;
    padding-bottom: 0.667em;
    background-image: url(https://www.chrisbainconsulting.co.nz/wp-content/uploads/CBCiba-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.ast-small-footer-section.ast-small-footer-section-1 {
    font-size: 14px;
}

@media only screen and (max-width: 768px) {

}